### Property

# GUPnPAV DIDLLiteObject:album-art

#### Declaration

    property album-art: utf8 [ read, write ]

#### Description [src]

The URI to album art of this object.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_object_get_album_art()`
Setter method | `gupnp_didl_lite_object_set_album_art()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no